xe.us=scott
xe.pw=tiger
xe.url=jdbc:oracle:thin:@(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=localhost)(PORT=1521))(CONNECT_DATA=(SERVER=DEDICATED)(SERVICE_NAME=XE)))
xe.dr=oracle.jdbc.OracleDriver
xe.out=
xe.in=
xe.ls=
xe.ils=
xe.fe=
xe.nm=
xe.dm=
xe.ts=
xe.tks=
xe.od=
xe.qt=
xe.bc=
xe.it=
xe.et=
xe.ic=
xe.ec=
xe.icm=
xe.ecm=
xe.smc=
xe.dmc=
xe.mp=
xe.pf=
xe.sp=
xe.ext
xe.sq=
qs.us=sa
qs.pw=admin
qs.url=jdbc:sqlserver://localhost\\SQLExpress:1433;databaseName=QS
qs.dr=com.microsoft.sqlserver.jdbc.SQLServerDriver
qs.out=
qs.in=
qs.ls=
qs.ils=
qs.fe=
qs.nm=
qs.dm=
qs.ts=
qs.tks=
qs.od=
qs.qt=
qs.bc=
qs.it=
qs.et=
qs.ic=
qs.ec=
qs.icm=
qs.ecm=
qs.smc=
qs.dmc=
qs.mp=
qs.pf=
qs.sp=
qs.ext
qs.sq=
world.us=root
world.pw=tiger
world.url=jdbc:mysql://localhost/world
world.dr=com.mysql.jdbc.Driver
world.out=
world.in=
world.ls=
world.ils=
world.fe=
world.nm=
world.dm=
world.ts=
world.tks=
world.od=
world.qt=
world.bc=
world.it=
world.et=
world.ic=
world.ec=
world.icm=
world.ecm=
world.smc=
world.dmc=
world.mp=
world.pf=
world.sp=
world.ext
world.sq=
sample.us=db2inst1
sample.pw=admin
sample.url=jdbc:db2://localhost:50000/SAMPLE
sample.dr=com.ibm.db2.jcc.DB2Driver
sample.out=
sample.in=
sample.ls=
sample.ils=
sample.fe=
sample.nm=
sample.dm=
sample.ts=
sample.tks=
sample.od=
sample.qt=
sample.bc=
sample.it=
sample.et=
sample.ic=
sample.ec=
sample.icm=
sample.ecm=
sample.smc=
sample.dmc=
sample.mp=
sample.pf=
sample.sp=
sample.ext
sample.sq=
postgres.us=postgres
postgres.pw=admin
postgres.url=jdbc:postgresql://localhost:5432/postgres
postgres.dr=org.postgresql.Driver
postgres.out=
postgres.in=
postgres.ls=
postgres.ils=
postgres.fe=
postgres.nm=
postgres.dm=
postgres.ts=
postgres.tks=
postgres.od=
postgres.qt=
postgres.bc=
postgres.it=
postgres.et=
postgres.ic=
postgres.ec=
postgres.icm=
postgres.ecm=
postgres.smc=
postgres.dmc=
postgres.mp=
postgres.pf=
postgres.sp=
postgres.ext
postgres.sq=
hrd1.us=user1
hrd1.pw=user1
hrd1.url=jdbc:hitachi:hirdb://DBID=22200,DBHOST=localhost
hrd1.dr=JP.co.Hitachi.soft.HiRDB.JDBC.HiRDBDriver
hrd1.out=
hrd1.in=
hrd1.ls=
hrd1.ils=
hrd1.fe=
hrd1.nm=
hrd1.dm=
hrd1.ts=
hrd1.tks=
hrd1.od=
hrd1.qt=
hrd1.bc=
hrd1.it=
hrd1.et=
hrd1.ic=
hrd1.ec=
hrd1.icm=
hrd1.ecm=
hrd1.smc=
hrd1.dmc=
hrd1.mp=
hrd1.pf=
hrd1.sp=
hrd1.ext
hrd1.sq=
